Skip to main content
GET
Short Volume and Ratio

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

ticker
string
required

A single ticker

Example:

"AAPL"

Response

Short volume data including short volume and ratio for a specific ticker. This endpoint provides information about the volume of shares that have been sold short and the ratio of short volume to total volume.

close_price
string

The close stock price of the ticker.

Example:

"182.91"

market_date
string<date>

The date for short interest.

short_volume
string

The short volume.

short_volume_ratio
string

The relative ratio of short volume to total volume.

total_volume
string

The total volume.

Last modified on September 29, 2026